body,
body > div {
	font-family: 'Hind Siliguri', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
}
p {
	margin-bottom: 25px;
}
.front-page .site-header {
	margin-top: 0;
	padding-top: 0;
}
.site-header {
	background: #000;
	margin-bottom: 0;
}
.site-header.light {
	box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.05);
}
.comment-respond,
.entry-pings {
	padding: 0;
}
.sidebar .widget-title,
.sidebar h4 {
	font-weight: bold;
}
.widget_nav_menu li {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.widget_nav_menu .sub-menu {
	margin: 20px 0;
}
.widget_nav_menu .sub-menu li {
	margin-bottom: 10px;
	padding-bottom: 0;
}
.front-page-1 {
	max-height: 620px;
	min-height: 580px;
}
.front-page-2 form {
	margin: 0 40px;
	padding: 20px;
}
.front-page-2 .image-section {
	padding: 50px 0 20px;
}
.front-page-10 .widget-title,
.front-page-10 .custom-html-widget {
	text-align: left;
	font-family: 'Sarala', sans-serif;
}
.front-page-10 .widget-title {
	margin-bottom: 15px;
	color: #000;
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: 700;
	letter-spacing: -1px;
	line-height: 1;
	text-transform: none;
}
.front-page-10 .widget-intro {
	font-size: 16px;
	font-size: 1.6rem;
}
.front-page-10 .custom-html-widget {
	color: #999;
}
.front-page-10 .custom-html-widget .in-viewport {
	width: 4%;
	margin: 1em;
	border-top: 1px solid #000;
}
.post .entry-content p {
	font-size: 18px;
}
.post .entry-title {
	letter-spacing: -0.5px;
}
.site-title a {
	border: 1px solid #fff;
	padding: 0 15px;
}
.journal-title {
	text-align: left;
	font-family: 'Sarala', sans-serif;
	margin-bottom: 15px;
	color: #000;
	font-size: 48px;
	font-weight: 700;
	letter-spacing: -1px;
	line-height: 1;
	text-transform: none;
}
#journal hr {
	width: 6%;
	margin: 2em 0 4em;
	border: 1px solid #fff;
	border-top: 1px solid #000;	
}

.entry-categories,
.entry-tags {
	display: inline;
}
.entry-tags {
	float: right;
}

/*
Table of Content
*/
div#ez-toc-container {
	padding: 15px 20px;
	border-radius: 2px;
	background-color: #f7f7f7;
	border-color: #d8d8d8;
	box-sizing: border-box;
	box-shadow: none;
}
div#ez-toc-container ul.ez-toc-list li,
div#ez-toc-container ul.ez-toc-list li a {
	font-size: 14px;
	color: #fa5738;
}
div#ez-toc-container p.ez-toc-title {
	width: 100%;
	font-size: 15px;
	color: #141414;
	display: block;
	font-weight: bold;
}
div#ez-toc-container ul.ez-toc-list {
	margin-top: 15px;
}
div#ez-toc-container ul.ez-toc-list li {
	margin-bottom: 10px;
	list-style: disc;
	list-style-position: inside;
}
div#ez-toc-container ul.ez-toc-list a:hover {
	text-decoration: none;
	color: #333;
}
.ez-toc-toggle i.ez-toc-glyphicon {
	font-size: 14px;
}

/*
Site element
*/
.pagination {
	text-align: center;
}
.top-ads-element {
	position: relative;
	border: 0;
	padding: 10px;
	margin: auto;
	text-align: center;
	background: #f6f6f6;
	color: #fff;
	z-index: 10;
}
.azon-wrap-slide {
	width: 100%;
	display: inline-block;
}
.azon-wrap-slide .site-inner {
	background: none;
	margin-top: 150px;
	margin-bottom: -80px;
}
.site-inner-slide {
	margin: 0 auto;
	padding: 0 2%;
}
.site-inner-slide .aawp {
	margin-bottom: 0;
}
.site-inner-slide .aawp .aawp-grid {
	margin-left: -2%;
	border-left: 1px solid #e5e7ea;
	box-shadow: 0 2px 7px rgba(0,0,0,0.1);
	background-color: #fff;
}
.site-inner-slide .aawp .aawp-grid__item {
	border: 1px solid #e5e7ea;
	border-left: none;
	width: 25%;
	margin-left: 0;
}
.aawp .aawp-product--vertical {
	padding: 20px;
	margin: 0;
	border: none;
	box-shadow: 0 1px 2px rgba(0,0,0,0.3), 0 0 40px rgba(0,0,0,0.1) inset;
}
.site-inner-slide .aawp .aawp-product--vertical .aawp-product__image-spacer {
	width: 60%;
}
.site-inner-slide .aawp .aawp-product--vertical .aawp-product__meta {
	margin: 0;
	padding: 0;
	line-height: 40px;
	height: 40px;
	text-align: center;
	padding-bottom: 15px;
}
.site-inner-slide .aawp .aawp-product--vertical .aawp-product__meta a {
	margin: 0;
}
.site-inner-slide .aawp .aawp-product--vertical .aawp-product__meta .aawp-check-prime {
	float: none;
}
.site-inner-slide .aawp .aawp-product--vertical .aawp-product__pricing {
	display: none;
}
.site-inner-slide .aawp .aawp-product--vertical .aawp-product__title {
	color: #000;
	margin-top: 30px;
	text-align: center;
	font-weight: lighter;
	text-transform: capitalize;
}
.azon-wrap-slide .title-top-choices,
.azon-wrap-slide .description-top-choices {
	text-align: center;
	margin-bottom: 30px;
}
.azon-wrap-slide .title-top-choices {
	font-weight: 700;
	font-size: 4.6rem;
	line-height: 4.8rem;
	margin: 12px 0 17px;
	position: relative;
}
.azon-wrap-slide .description-top-choices {
	font-weight: 500;
	font-size: 1.8rem;
	line-height: 2.4rem;
	margin: 0 0 30px;
}
.azon-wrap-slide .title-top-choices::after {
	display: block;
	content: "";
	background: #EEAC2D;
	height: 2px;
	margin: 17px auto;
	width: 42px;
}
.aawp .aawp-product--horizontal {
	padding: 20px 30px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.3), 0 0 40px rgba(0,0,0,0.1) inset;
}
.aawp-product__ribbon--bestseller {
	background: -webkit-linear-gradient(top,#fecd57 0%,#ffba0d 100%);
	color: #000;
}
.aawp .aawp-product--widget-small .aawp-product__title {
	color: #000;
}
.aawp .aawp-product__description:before {
	color: #000;
}
.aawp .aawp-product--horizontal .aawp-product__title {
	color: #000;
}
.product-thumb .aawp .aawp-product--vertical {
	margin-top: 30px;
}
.aawp .aawp-product--vertical .aawp-product__content {
	min-height: inherit;
}
.aawp .aawp-product--vertical .aawp-product__title {
	margin-top: 30px;
	text-align: center;
	font-weight: bold;
}
.site-inner-slide .aawp .aawp-product--vertical .aawp-product__footer .aawp-button {
	background: -webkit-linear-gradient(top,#fecd57 0%,#ffba0d 100%);
	border: none !important;
	font-weight: bold;
	padding: 10px 12px 9px 12px;
}
.content-list-section {
	width: 100%;
	display: inline-block;
	padding: 0 30px;
	box-sizing: border-box;
}
.content-list-section .widget {
	width: 100%;
	display: inline-block;
	margin-bottom: 30px;
	position: relative;
	clear: both;
}
.aawp-azon-widget .widget-title {
	margin-bottom: 20px;
}
.btn-quick-order {
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 24px;
	font-size: 11px;
	line-height: 24px;
	padding-left: 10px;
	background-color: #E67A00;
	text-align: left;
	color: #fff;
}
.btn-quick-order:after {
	position: absolute;
	content: '';
	top: 0;
	left: 32px;
	border-style: solid;
	border-right: 10px solid transparent;
	border-top: 24px solid #E67A00;
	border-left: 0;
	border-bottom: 0;
}
.content-list-section article {
	padding: 24px;
	position: relative;
	text-align: center;
	border: 1px solid #fff;
}
.content-list-section .featured-content article.one-third,
.content-list-section .featured-content article.one-fourth {
	margin: 0;
}
.content-list-section .featured-content {
	margin-bottom: 50px;
}
.content-list-section article .custom-archive-product img {
	max-width: 70%;
}
.content-list-section article:hover .custom-archive-product img {
	transform: translateX(5px);
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
}
.content-list-section article .custom-archive-product:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-image: radial-gradient(50% 50%, rgba(55, 62, 62, 0.00) 50%, rgba(55, 62, 62, 0.01) 74%, rgba(55, 62, 62, 0.05) 100%);
}
.content-list-section .entry-title {
	margin: 15px 0 5px;
	padding: 0 30px;
	font-size: 16px;
	color: #333;
	font-weight: normal;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	text-transform: uppercase;
	letter-spacing: normal;
}
.content-list-section .entry-title a:hover {
	color: #fa5738;
}
.content-list-section article .btn-quick-view {
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 9;
	opacity: 0;
	padding: 3px 10px;
	color: #fff;
	font-size: 10px;
	text-align: center;
	border-radius: 3px;
	filter: alpha(opacity=0);
	-webkit-transition: all .2s ease-in-out 0s;
	-o-transition: all .2s ease-in-out 0s;
	transition: all .2s ease-in-out 0s;
	-webkit-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	-o-transform: translateY(-30px);
	transform: translateY(-30px);
	background-color: #eb0028;
}
.content-list-section article:hover .btn-quick-view {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
.product-title .numero {
	position: relative;
}
.product-title .numero:before {
	content: '\F292';
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-right: 6px;
	font-weight: bold;
}
.main-fadeup-effect ul.featured li {
	font-size: 24px;
	list-style: none;
	margin-bottom: 20px;
	text-align: left;
}
.main-fadeup-effect .main-features-bottom {
	list-style: none;
	display: inline-block;
	margin: 0 0 0 20px;
}
.main-fadeup-effect .main-features-bottom li {
	margin-bottom: 20px;
	text-align: left;
}
.main-fadeup-effect .main-features-bottom li:before {
	content: '\f005';
	font-family: FontAwesome;
	padding-right: 20px;
}
.breadcrumb span a,
.single .entry-content h3 a,
.single .entry-content h2 a {
	background: hsla(0,0%,93%,.35);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.125);
	box-shadow: 0 1px 1px rgba(0,0,0,.125);
	color: #fa5738;
	padding: 0 10px;
	line-height: 1.2em;
	display: inline-block;
	border-radius: 4px;
}
.breadcrumb,
.breadcrumb > span {
	font-size: 15px;
}
.breadcrumb > span a {
	color: #fa5738;
	font-size: 14px;
}
.azonswiper-wrapper .breadcrumb {
	margin-bottom: 0;
	text-align: center;
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 16px 16px;
}
.azonswiper-headers {
	margin: 0;
	padding: 60px 0;
	background-color: #f9f9f9;
	background-image: radial-gradient(50% 50%, rgba(55, 62, 62, 0.00) 50%, rgba(55, 62, 62, 0.01) 74%, rgba(55, 62, 62, 0.05) 100%);
	border-bottom: 1px solid #dfdfdf;
	text-align: center;
}
.azonswiper-wrapper .breadcrumb a {
	background: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
}
.products-wrap-full {
	max-width: 100%;
	margin-top: 74px;
}
.themes-wrap,
.wrap-learn-more {
	width: 100%;
	display: inline-block;
	text-align: center;
}
.learn-more {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #fa5738;
	color: #fff;
	cursor: pointer;
	letter-spacing: 1px;
	text-transform: uppercase;
	width: 100px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 300;
	padding: 15px 40px;
}
.learn-more:hover {
	background-color: #000;
	color: #fff;
}
.themes-grid {
	position: relative;
	overflow: hidden;
	-webkit-box-shadow: 0 25px 60px rgba(0,0,0,.2);
	-moz-box-shadow: 0 25px 60px rgba(0,0,0,.2);
	box-shadow: 0 25px 60px rgba(0,0,0,.2);
}
.grve-shadow-large .themes-grid:nth-child(1) {
	margin-top: 80px;
}
.grve-shadow-large .themes-grid:nth-child(2) {
	margin-top: 40px;
}
.grve-shadow-large .themes-grid:nth-child(3) {
	margin-top: 0;
}
.grve-shadow-large .themes-grid a {
	margin: 0;
	float: left;
}
.grve-shadow-large .themes-grid img {
	display: block;
}
.themes-grid .full-item-cover {
	width: 100%;
	height: 100%;
	top: 0;
	position: absolute;
	left: 0;
	opacity: 0;
}
.themes-grid:hover .full-item-cover {
	background-color: rgba(0,0,0,0.8);
	border-color: rgba(0,0,0,0.8);
	color: #ffffff;
	opacity: 1;
}
.themes-grid {
	-webkit-animation-name: grve_zoom_in;
	animation-name: grve_zoom_in;
}
.themes-grid .themes-grid-cover {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}
.themes-grid:hover .themes-grid-cover {
	position: absolute;
	padding: 30px;
	top: 50%;
	left: 0;
	z-index: 2;
	width: 100%;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.themes-grid .themes-grid-cover .grve-title,
.themes-grid .themes-grid-cover .grve-description {
	color: #fff;
	margin-bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	-o-transform: translateY(-50px);
	transform: translateY(-50px);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.themes-grid:hover .themes-grid-cover .grve-title,
.themes-grid:hover .themes-grid-cover .grve-description {
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition-delay: .2s;
	-moz-transition-delay: .2s;
	-ms-transition-delay: .2s;
	-o-transition-delay: .2s;
	transition-delay: .2s;
}
.grve-separator {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}
.entry-title {
	font-size: 30px;
	font-size: 3rem;
	font-weight: 700;
	letter-spacing: -1.5px;
}
.content .entry {
	margin-bottom: 40px;
}
.information-section {
	display: table;
	overflow: hidden;
	table-layout: fixed;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	padding: 30px 0 120px 0;
}
.information-section h4 {
	font-size: 32px;
	font-size: 3.2rem;
	margin-bottom: 40px;
}
.archive-pagination li a {
	border-radius: 0;
}
.archive-pagination li a:hover,
.archive-pagination li a:focus,
.archive-pagination .active a {
	text-decoration: none;
}
.reading-content {
	padding: 19px 0 23px;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
}
.reading-content ul {
	list-style: none;
}
.reading-content ul li {
	position: relative;
	list-style: none;
	padding-left: 20px;
}
.reading-content ul li a {
	color: #333;
}
.reading-content ul li a:hover {
	color: #fa5738;
}
.reading-content ul li:before {
	content: "";
	display: block;
	position: absolute;
	background: #333;
	top: 8px;
	left: 1px;
	width: 0;
	height: 0;
	background: 0 0;
	border-top: 6px solid transparent;
	border-left: 11px solid #333;
	border-bottom: 6px solid transparent;
	border-radius: 0;
}
.azon-features *,.azon-highlight *,.azon-note *,.azon-proscons *{box-sizing:border-box;}
.azon-features,.azon-highlight,.azon-note{width:100%;display:inline-block;box-sizing:border-box;background-color:#f7f7f7;padding:50px;margin:30px 0}
.azon-features ul,.azon-highlight ul,.azon-note ul{list-style-position: inside;margin:0}
.azon-features ul li,.azon-highlight ul li,.azon-note ul li{line-height:34px}
.azon-highlight{font-style:italic;border:none;border-left:4px solid #b32005;border-radius:8px}
.azon-note{border:1px solid #d8d8d8;background:#1c9294}
.azon-note *{color:#fff}
.azon-note h1,.azon-note h2,.azon-note h3{font-size:36pt;margin-top:15px;position:relative;text-align:center;font-weight:700}
.azon-note h1::before,.azon-note h2::before,.azon-note h3::before{content:'\f02d';font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;margin-right:10px}
.azon-note ul{text-align:left}
.azon-features{width:100%;display:inline-block;border:1px dashed #90b8e0;font-style:italic;margin:30px 0}

.product-image,
.product-divide,
.product-thumb {
	margin-bottom: 30px;
}
.product-divide .aawp .aawp-product--vertical .aawp-product__title {
	font-size: 14px;
	line-height: normal;
}
.product-divide .azon-simple-review {
	display: none;
}
.aawp .aawp-product--horizontal .aawp-product__footer {
	margin: 0;
	padding: 0;
	text-align: center;
	clear: both;
}
.product-image .aawp .aawp-product,
.product-divide .aawp .aawp-product,
.product-thumb .aawp .aawp-product {
	background: none;
	border: none;
	margin-bottom: 0;
	padding: 40px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.3), 0 0 40px rgba(0,0,0,0.1) inset;
}
.product-divide .aawp .aawp-product {
	padding: 30px;
}
.lazboy-product-item .product-divide {
	max-width:300px;
	margin:0 0 30px 30px;
	padding:0;
	float:right;
	box-shadow:0px 5px 6px 0 rgba(0,0,0,0.1);
}
.lazboy-product-item .product-divide:hover {
	box-shadow:0px 5px 10px 0 rgba(0,0,0,0.2);
}
.lazboy-product-item:nth-child(odd) .product-divide {
	float: left;
	margin: 0 30px 30px 0;
}

/*--------------------------------------------------------------
# AAWP Button Style
--------------------------------------------------------------*/
.single-post .aawp .aawp-product .aawp-button.aawp-button--amazon {
	width: 100%;
	max-width: 300px;
	font-size: 20px;
	font-size: 2rem;
	padding: 18px 20px;
	border-radius: 2px;
	margin: 15px auto;
	font-weight: 700;
	background: #ffc907;
	border: 1px solid #faae40 !important;
	border-bottom: 4px solid #faae40 !important;
	box-shadow: 0 5px 6px 0 rgba(0,0,0,0.2);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.single-post .aawp .aawp-table .aawp-product .aawp-button,
.single-post .aawp .aawp-product--vertical .aawp-button.aawp-button--amazon {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 5px 14px;
	border-bottom: 2px solid #faae40 !important;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
}
.single-post .aawp .aawp-product--vertical .aawp-button.aawp-button--amazon {
	padding: 10px 14px;
}
.single-post .aawp .aawp-product .aawp-button.aawp-button--amazon:before {
	content: '';
	display: block;
	width: 0;
	height: 86%;
	position: absolute;
	top: 7%;
	left: 0%;
	opacity: 0;
	background: #ffffff;
	box-shadow: 0 0 15px 10px #ffffff;
	transform: skewX(-20deg);
}
.single-post .aawp .aawp-product .aawp-button.aawp-button--amazon:hover {
	-webkit-transform: translateY(-1px);
	transform: translateY(-1px);
}
.single-post .aawp .aawp-product .aawp-button.aawp-button--amazon:hover:before {
	animation: shine .5s 0s linear;
}

@keyframes shine{from{opacity: 0;left: 0%}50%{opacity: 1}to{opacity: 0;left: 100%}}

.single-post .aawp .aawp-table .aawp-product .aawp-product__title {
	color: #333;
	font-weight: bold;
}
.single-post .aawp .aawp-table .aawp-product .aawp-product__title:hover {
	color: #000;
}
.aawp-product__ribbon--sale {
	background: #fa5738;
}

/*--------------------------------------------------------------
# Custom Responsive
--------------------------------------------------------------*/

@media only screen and (min-width: 768px) {
	.lazboy-product-item:nth-child(even) .product-divide {
		float: left;
		margin: 0 30px 20px 0;
	}
}
@media only screen and (max-width: 767px) {
	.lazboy-product-item .product-divide {
		max-width:100%;
		float:none;
		margin:0 0 20px 0;
	}
	.single-post .aawp .aawp-product .aawp-button.aawp-button--amazon {
		box-shadow: none;
		border: none !important;
		width: auto;
		padding: 8px 20px;
		font-size: 14px;
		font-size: 1.4rem;
	}
}


@media only screen and (max-width: 800px) {
	/* ## Headings
	--------------------------------------------- */
	body {
		font-size: 18px;
		font-size: 1.8rem;
	}
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {

	}

	h1 {
		font-size: 24px;
		font-size: 2.4rem;
	}

	h2 {
		font-size: 20px;
		font-size: 2rem;
	}

	.image-section h2,
	.solid-section h2 {
		font-size: 30px;
		font-size: 3rem;
	}

	h3 {
		font-size: 18px;
		font-size: 1.8rem;
	}

	h4 {
		font-size: 18px;
		font-size: 1.8rem;
	}
	.entry-title {
		font-size: 22px;
		font-size: 2.2rem;
	}
	.tagcloud a {
		color: #333;
	}
	.tagcloud a:hover {
		color: #fa5738;
	}
	.sidebar li a {
		color: #333;
	}
	.sidebar li a:hover {
		color: #fa5738;
	}
	.information-section {
		text-align: left;
		padding: 0;
	}
}

@media only screen and (max-width: 1022px) {
	.content-list-section article .btn-quick-view {
		display: none;
	}
	.content-list-section article .custom-archive-product img {
		transform: translateX(5px);
		-webkit-transition: all 500ms ease-out;
		-moz-transition: all 500ms ease-out;
		-o-transition: all 500ms ease-out;
		transition: all 500ms ease-out;
	}
}
@media only screen and (min-width: 1023px) {
	.azon-header-content {
		width: 70%;
		margin: 0 auto 50px auto;
	}
	.content-list-section .featured-content article.one-third {
		width: 33.33333%;
		margin: 0;
	}
	.content-list-section .featured-content article.one-fourth {
		width: 25%;
		margin: 0;
	}
}
@media only screen and (min-width: 800px) {
	.content-list-section .featured-content article.one-third,
	.content-list-section .featured-content article.one-fourth {
		width: 33.33333%;
	}
}
@media only screen and (min-width: 760px) {
	.image-section .widget_search input[type="search"],
	.image-section .search-form-input,
	.image-section .widget_search input[type="submit"],
	.image-section .widget_search .search-form-submit {
		display: inline-block;
		vertical-align: top;
		border: none;
	}
	.image-section .widget_search input[type="search"],
	.image-section .search-form-input {
		width: 68.4%;
		margin-right: 1.6%;
		padding: 12px 20px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		font-size: 15px;
		font-size: 1.5rem;
		font-weight: 300;
		letter-spacing: 1.5px;
	}
	.image-section .widget_search input[type="submit"],
	.image-section .widget_search .search-form-submit {
		width: 30%;
		height: auto;
		position: relative;
		font-weight: 300;
		margin: 0;
		padding: 12px 20px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		font-size: 15px;
		font-size: 1.5rem;
		letter-spacing: 1.5px;
		background-color: #000;
	}
	.image-section .widget_search input[type="submit"]:hover,
	.image-section .widget_search input[type="submit"]:focus,
	.image-section .widget_search .search-form-submit:focus {
		box-shadow: none;
		background-color: #fa5738;
		color: #fff;
	}
}
@media only screen and (max-width: 667px) {
	.content-list-section .featured-content article.one-third,
	.content-list-section .featured-content article.one-fourth {
		width: 100%;
	}
}
@media only screen and (min-width: 668px) {
	.content-list-section .featured-content article.one-third,
	.content-list-section .featured-content article.one-fourth {
		width: 50%;
		clear: none;
	}
}

@media only screen and (max-width: 960px) {
	.azon-wrap-slide .site-inner {
		margin-top: 80px;
		margin-bottom: 0; 
	}
	.site-inner-slide .aawp .aawp-grid__item {
		width: 50%;
		margin-bottom: -1px;
	}
}
@media only screen and (max-width: 550px) {
	.azon-wrap-slide .site-inner {
		margin-top: 40px;
		margin-bottom: -40px; 
	}
	.site-inner-slide .aawp .aawp-grid__item {
		width: 100%;
	}
}
@media screen and (min-width: 769px) {
	.aawp-product__description:before {
		color: #000;
	}
}